


/* Updated 2022-04-10 1354 UTC */


h1{
   font-family: "Liberation Serif"; 
   font-size: 3rem;
   color: rgb(30, 30, 170);
   font-weight: normal;
   align-content: center;
   text-align: center;
   font-style: italic
}
h2{
   font-family: Arial, Helvetica, sans-serif; 
   padding-left: 2em;
   color: rgb(30, 30, 100);
   font-weight: normal;
}

h3{
   font-family: Arial, Helvetica, sans-serif; 
   margin: 1rem 1.7rem;
   color: rgb(30, 30, 100);
   font-weight: 200;
 
}

h4{
   font-family: Arial, Helvetica, sans-serif; 
   margin: 1.4rem;
   color: rgb(30, 30, 100);
    font-weight: 200;
    margin: .5rem;
}

h5{
   font-family: Arial, Helvetica, sans-serif; 
   margin: .8rem;
   color:  rgb(30, 30, 100);
   font-weight: 200;
}

h6{
   font-family: Arial, Helvetica, sans-serif; 
   margin: .6rem;
   color:  rgb(30, 30, 100);
   font-weight: 200;
}

.title{
   font-family: "Liberation Serif"; 
   text-align: center;
   margin: auto;
   color: rgb(30, 30, 100);
   font-weight: normal;
}

p{
   font-family: Arial; 
   /*margin: 1vw, 2vw, 3vw, 5rem;*/
   color: rgb(30, 30, 100);
   font-weight: normal;
   padding-left: 2vw;
}